
Katello - Bug #6728

It's not clear how to do a partial search

07/22/2014 01:42 PM - David Davis

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1122185 Red Hat JIRA:  

Pull request:    

Description

Users are trying to find products by searching with "R" instead of "R*" and looking at the UI, there's no sort of help tip or any

indication of what the search syntax should be.

History

#1 - 07/22/2014 01:42 PM - Partha Aji

- Bugzilla link set to 1122185

#2 - 07/22/2014 01:45 PM - David Davis

Another option may be to adopt Foreman's search syntax.

#3 - 08/06/2014 07:31 AM - Eric Helms

- Difficulty set to medium

- Triaged changed from No to Yes

#4 - 10/08/2015 04:36 PM - Bryan Kearney

- Status changed from New to Duplicate

Duplicate of http://projects.theforeman.org/issues/4638

#5 - 07/08/2016 11:21 AM - Eric Helms

- translation missing: en.field_release set to 166
